*,
:after,
:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-family: var(--font-family-primary);
    font-size: 62.5%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: 100%
}

body {
    background: var(--page-background);
    background-size: cover;
    color: var(--color-text-03);
    font: var(--font-p1);
    margin: 0;
    min-width: 320px;
    text-rendering: optimizelegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

a,
a:focus,
a:hover {
    -webkit-text-decoration: none;
    text-decoration: none
}

abbr[title] {
    border-bottom: 1px dotted
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

b,
strong {
    font-weight: 700
}

button {
    -moz-appearance: none;
    background: none;
    border: 0;
    outline: none;
    overflow: visible;
    padding: 0
}

button::-moz-focus-inner,
button:focus {
    outline: none
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button,
select {
    text-transform: none
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

dfn {
    font-style: italic
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

figure {
    margin: 1em 40px
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border: 0 -moz-use-text-color;
    -o-border-image: none;
    border-image: none;
    border-top: 1px solid #eee;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    margin-bottom: 20px;
    margin-top: 20px
}

img {
    border: 0;
    vertical-align: middle
}

input {
    line-height: normal
}

input[type=checkbox],
input[type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

legend {
    border: 0;
    padding: 0
}

mark {
    background: #ff0;
    color: #000
}

optgroup {
    font-weight: 700
}

pre {
    overflow: auto
}

small {
    font-size: 80%
}

svg:not(:root) {
    overflow: hidden
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

textarea {
    overflow: auto
}

td,
th,
ul {
    padding: 0
}

ul {
    margin: 0
}

[role=button] {
    cursor: pointer
}

body.no-scroll {
    overflow: hidden
}

#app {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
    box-sizing: border-box;
}

.header {
    display: flex;
    z-index: 100;
    width: 100%;
    pointer-events: none;
    background: #0D0D0D;
    height: 64px;
    position: relative;
    font: normal 500 1.4rem / 1.12 Pluto TV Sans V10, sans-serif;
    text-transform: none;
    top: 0;
    box-sizing: border-box;
    padding: 20px;
}

.site-logo {
    box-sizing: border-box;
    background-image: url(../assets/logo.svg);
    height: 24px;
    width: 78px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.header::before {
    position: absolute;
    content: ' ';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -10;
}

.hero {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
    background-color: #0D0D0D;
    left: 0;
    padding: 40px 16px 40px 16px;
    position: relative;
    right: 0;
    top: 0;
    z-index: 10;
}

.videoPlayer_container {
    box-sizing: border-box;
    width: 100%;
    padding-bottom: 16px;
}



.video-wrap {
    box-sizing: border-box;
    max-width: 774px;
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.iframe-wrap {
    box-sizing: border-box;
    background-image: url('../assets/hero-tv-frame.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 108% 104%;
    padding: 1.3% 1.2% 1.4% 1.4%;
    -webkit-transition: -webkit-transform 200ms;
    -webkit-transition: transform 200ms;
    transition: transform 200ms;
}

.player-wrap {
    box-sizing: border-box;
    outline: none;
    padding-top: 56.25%;
    position: relative;
    width: 100%;
}

.player-wrap::after {
    background: linear-gradient(-180deg, transparent 0%, #000000 100%);
    bottom: 0;
    content: '';
    height: 50%;
    left: 0;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    -webkit-transition: opacity 200ms;
    transition: opacity 200ms;
}

.player-frame {
    box-sizing: border-box;
    border: none;
    background-color: #0D0D0D;
    border: none;
    display: block;
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
}

.iframe-wrap:hover {
    cursor: pointer;
    -webkit-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}

.iframe-wrap:hover .launch-button {
    opacity: 1;
    pointer-events: auto;
}

.launch-button {
    box-sizing: border-box;
    bottom: 40px;
    opacity: 0;
    left: 0;
    pointer-events: none;
    position: absolute;
    text-align: center;
    -webkit-transition: opacity 200ms;
    transition: opacity 200ms;
    width: 100%;
}

.launch-button .PaladinButton {
    font: 700 1.6rem / 48px "Pluto TV Sans V10", sans-serif;
    text-transform: none;
    display: inline-flex;
    -webkit-box-pack: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    height: 48px;
    border-radius: 64px;
    color: rgb(255, 255, 255);
    background: rgb(75, 75, 75);
}

.launch-button .PaladinButton>div {
    box-sizing: border-box;
    display: flex;
    color: inherit;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding: 0px 24px;
    height: 48px;
}

.launch-button .PaladinButton>div>span {
    font: normal 900 1.8rem / 1.12 Pluto TV Sans V10, sans-serif;
    text-transform: none;
    -webkit-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    transform: translateY(-1px);
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-shadow: none;
}

.hero-title {
    font: normal 900 3.2rem / 1.12 Pluto TV Sans V10, sans-serif;
    text-transform: none;
    -webkit-letter-spacing: -0.01em;
    -moz-letter-spacing: -0.01em;
    -ms-letter-spacing: -0.01em;
    letter-spacing: -0.01em;
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 4px;
    width: 100%;
    text-shadow: 0px 2px 6px rgba(0, 0, 0, 0.5);
}

.PaladinButtonGroup {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 16px;
}

.paladinwelcomehero {
    font: normal 700 1.6rem / 1.18 Pluto TV Sans V10, sans-serif;
    text-transform: none;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    line-height: 48px;
    height: 48px;
    border-radius: 64px;
    color: #0D0D0D;
    background: #FFF200;
}

.paladinwelcomehero:hover,
.paladinwelcomehero:focus {
    color: #FFF200;
    background: #7334F4;
}

.watch-now-div {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    color: inherit;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 24px;
    height: 48px;
}

.watch-now-span {
    font: normal 900 1.8rem / 1.12 Pluto TV Sans V10, sans-serif;
    text-transform: none;
    -webkit-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    transform: translateY(-1px);
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-shadow: none;
}

.store-wrapper {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    padding-top: 16px;
}

.store-item {
    min-height: 40px;
}

.store-item img {
    width: auto;
    height: 40px;
    margin: 0 6px;
}

.paladinLogosStrip-wrapper {
    display: flex;
    width: 100%;
}

.PaladinLogosStrip {
    box-sizing: border-box;
    background-color: #FFF200;
    padding: 12px 0;
    width: 100%;
}

.PaladinLogosStrip-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: start;
    -ms-flex-pack: start;
    justify-content: start;
    background-color: transparent;
    overflow-x: scroll;
    -webkit-scroll-snap-type: x proximity;
    -moz-scroll-snap-type: x proximity;
    -ms-scroll-snap-type: x proximity;
    scroll-snap-type: x proximity;
    -webkit-scrollbar-width: none;
    -moz-scrollbar-width: none;
    -ms-scrollbar-width: none;
    scrollbar-width: none;
    max-width: 100%;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
}

.PaladinLogosStripItem {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: transparent;
    -webkit-scroll-snap-align: start end;
    -moz-scroll-snap-align: start end;
    -ms-scroll-snap-align: start end;
    scroll-snap-align: start end;
}

.PaladinLogosStripItem a {
    border-radius: 64px;
    margin: 0 4px;
    padding: 0 8px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-property: background-color, color;
    transition-property: background-color, color;
    height: 48px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #0D0D0D;
    cursor: pointer;
    background-color: transparent;
    pointer-events: auto;
}

.css-188b8yk {
    display: inline-block;
    fill: currentColor;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 20px;
    stroke-width: 0;
    stroke: currentColor;
    width: auto;
}

.PaladinValueSpotlightPluto {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 32px 32px 36px;
    background: #FFFFFF;
}

.values-items {
    box-sizing: border-box;
    width: 100%;
    z-index: 1;
    text-align: center;
}

.values-items img {
    width: 100%;
}

.content-wrap {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 10.666666666666666px;
}

@media (min-width: 980px) {
    .content-wrap {
        padding: 64px;
    }
}

@media (min-width: 660px) {
    .content-wrap {
        margin-top: 0;
    }
}


.values-items .white-wrap {
    text-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0px;
}

@media (min-width: 660px) {
    .values-items .white-wrap {
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 32px;
        padding-right: 64px;
    }
}

@media (min-width: 980px) {
    .values-items .white-wrap {
        padding-left: 64px;
        padding-right: 128px;
    }
}



.white-wrap .section-title {
    color: #020202;
    text-shadow: none;
}

.s-title {
    font: normal 900 2rem / 1.2 Pluto TV Sans V10, sans-serif;
    text-transform: none;
    -webkit-letter-spacing: -0.01em;
    -moz-letter-spacing: -0.01em;
    -ms-letter-spacing: -0.01em;
    letter-spacing: -0.01em;
    color: #F3F3F3;
    text-shadow: 0px 2px 6px rgba(0, 0, 0, 0.5);
    margin-top: 16px;
}

@media (min-width: 660px) {
    .s-title {
        margin-top: 20px;
        max-width: 420px;
    }
}

@media (min-width: 980px) {
    .s-title {
        margin-top: 0px;
        font: normal 900 3.2rem / 1.12 Pluto TV Sans V10, sans-serif;
        text-transform: none;
        -webkit-letter-spacing: -0.01em;
        -moz-letter-spacing: -0.01em;
        -ms-letter-spacing: -0.01em;
        letter-spacing: -0.01em;
    }
}



.white-wrap .section-desc {
    color: #4B4B4B;
    text-shadow: none;
}

.s-desc {
    font: normal 500 1.6rem / 1.12 Pluto TV Sans V10, sans-serif;
    text-transform: none;
    color: #DDDDDD;
    text-shadow: 0px 2px 6px rgba(0, 0, 0, 0.5);
    margin-top: 12px;
}

.reverse {
    flex-direction: row-reverse !important;
}


@media (min-width: 980px) {
    .s-desc {
        margin-top: 20px;
    }
}

.values-btn {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 24px;
    white-space: nowrap;
}

@media (min-width: 980px) {
    .values-btn {
        margin-top: 32px;
        padding-top: 0;
    }
}


@media (min-width: 660px) {
    .PaladinValueSpotlightPluto {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 100%;
        padding: 32px 40px 36px;
        margin: 0 0;
    }
}

@media (min-width: 980px) {
    .header {
        padding: 20px 32px;
    }

    .hero-title {
        font: normal 900 4rem / 1.12 Pluto TV Sans V10, sans-serif;
        text-transform: none;
        -webkit-letter-spacing: -0.01em;
        -moz-letter-spacing: -0.01em;
        -ms-letter-spacing: -0.01em;
        letter-spacing: -0.01em;
    }

    .PaladinValueSpotlightPluto {
        padding: 40px;
        margin: 0 0;
    }

    .values-items {
        width: calc(50% - 13.333333333333334px);
    }
}

.PaladinValueSpotlightPlutoBlack {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 32px 32px 36px;
    background: #F3F3F3;
    position: relative;
    background: url('../assets/pluto-black-bg.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 660px) {
    .PaladinValueSpotlightPlutoBlack {
        -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 100%;
        padding: 32px 40px 36px;
        margin: 0 0;
    }
}

@media (min-width: 980px) {
    .PaladinValueSpotlightPlutoBlack {
        padding: 40px;
        margin: 0 0;
    }
}

@media (min-width: 660px) {
    .PaladinValueSpotlightPlutoBlack .black-wrap {
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 64px;
        padding-right: 32px;
    }
}

@media (min-width: 980px) {
    .PaladinValueSpotlightPlutoBlack .black-wrap {
        padding-left: 128px;
        padding-right: 64px;
    }
}

.contenthub {
    box-sizing: border-box;
    background-color: #000000;
    padding: 24px 0 36px 0;
    text-align: center;
}

.contenthub .downloadlinks {
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.downloadlinks .link-wrap {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.downloadlinks .link-wrap .link-item {
    box-sizing: border-box;
    width: auto;
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 12px;
    vertical-align: top;
    background-color: #ffffff;
    background-color: transparent;
}

@media (min-width: 660px) {
    .contenthub {
        padding: 36px 0;
    }
}

.page-footer {
    box-sizing: border-box;
    padding-top: 40px;
    padding-bottom: 40px;
    background: #0D0D0D;
    text-align: center;
}



@media (min-width: 660px) {
    .page-footer {
        padding-bottom: 72px;
    }
}

.footer-content {
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


.Footer-Navigation {
    box-sizing: border-box;
    margin-bottom: 16px;
    text-align: center;
}

.footer-navigation-item {
    font: normal 700 1.2rem / 1.16 Pluto TV Sans V10, sans-serif;
    text-transform: none;
    color: #A1A1A1;
    display: inline-block;
    margin: 0px 12px 24px;
}

.footer-navigation-item a {
    color: inherit;
}

@media (min-width: 660px) {
    .footer-navigation-item {
        margin-bottom: 12px;
    }
}


@media (min-width: 660px) {
    .Footer-Navigation {
        margin-bottom: 28px;
    }
}

.SocialShare {
    box-sizing: border-box;
    margin-bottom: 36px;
    color: #737373;
    color: #A1A1A1;
}

.SocialShare-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    box-sizing: border-box;
    -webkit-flex-flow: wrap;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.SocialShare-item {
    box-sizing: border-box;
    display: inline-block;
    margin-right: 24px;
}

.SocialShare-item a {
    color: inherit;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.SocialShare-icon {
    display: inline-block;
    fill: currentColor;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 24px;
    stroke-width: 0;
    stroke: currentColor;
}

.SocialShare-item a svg {
    pointer-events: none;
}

svg:not(:root) {
    overflow: hidden;
}

.Copyright {
    box-sizing: border-box;
    color: #A1A1A1;
    display: inline-block;
    font-weight: normal;
}

.Copyright p {
    font: normal 700 1.2rem / 1.16 Pluto TV Sans V10, sans-serif;
    text-transform: none;
}